@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,400i,600,600i,700,700i');

html{
	min-width: 1000px;
	background: #f3ece8;
}
body{
	margin: 0;
	color: #fff;
	font: 14px/21px 'Titillium Web', Arial, Helvetica, sans-serif;
	min-width: 1000px;
}
img{ border-style: none; }
a{
	color: #fff;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
input,
textarea,
select{
	color: #30575c;
	vertical-align: middle;
	font: 14px 'Titillium Web', Arial, Helvetica, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
q{ quotes: none; }
q:before{ content: ""; }
q:after{ content: ""; }

.btn{
	display: block; text-align:center; width: 250px; height: 36px;padding: 11px 20px 0 20px;font: 20px/25px 'Titillium Web';background: #8DC63F;
	border-radius: 5px;position: relative;box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);margin-right: 10px;margin-top: 0px;
}
.btnboeken{
	display: block;float: right;height: 36px;padding: 11px 20px 0 20px;font: 20px/25px 'Titillium Web';background: #8DC63F;
	border-radius: 5px;position: relative;box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);margin-right: 10px;margin-top: 0px;
}

.btnboeken.nomargin{
	margin-right: 0;
}
.btnboeken span{
	position: relative;z-index: 1;
}
.btnboeken .bg{
	position: absolute;background: #76B64B;top: 26px;left: 0;right: 0;bottom: 0;border-radius: 0 0 5px 5px;
}
/* fonts end */
.alignleft{ float: left !important; }
.alignright{ float: right !important; }
h1{
	font: 40px/45px 'Titillium Web';
	margin: 0 0 15px;
	letter-spacing: 4px;
}
h2{
	font: 25px/28px 'Titillium Web';
	margin: 0 0 15px;
}
h3{
	font: 25px/28px 'Titillium Web';
	margin: 0 0 15px;
}
h4{
	font: 25px/28px 'Titillium Web';
	margin: 0 0 15px;
}
h5{
	font-size: 15px;
	line-height: 18px;
	margin: 0 0 15px;
}
h6{
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 15px;
}
.container{ padding-top: 16px; }
.home-page{
	background: #7e6a53 url(../images/bg-home.jpg) repeat-x 50% 0;
}
.home-page .container{
	background: url(../images/bg-home-c.jpg) no-repeat 50% 0;
}
.camera-page{
	background: #8c634a url(../images/bg-camera-page-c.gif) repeat-x;
}
.camera-page .container{
	background: url(../images/bg-camera-page.jpg) no-repeat 50% 0;
}
#header{
	background: url(../images/bg-header.png) repeat-x;
	height: 78px; position: relative; z-index: 1;
}
#header .holder{
	width: 937px;
	padding: 13px 0 0;
	margin: 0 auto;
	position: relative;
}
#header .holder:after {
	content: "";
	display: block;
	clear: both;
}
#btnfb{
	position: absolute;
	top: 85px;
	right: -11px;
}
.logo{
	float: left;
	width: 222px;
	height: 90px;
	text-indent: -9999px;
	background: url(../images/logo-header-nl.png) no-repeat;
	margin-left: 0px;
	margin-top:-27px;
}
.logo.fr{
	background: url(../images/logo-header-fr.png) no-repeat;
}
.logo a{
	display: block;
	height: 80px;
}
.logo span{
	display: block;
	padding-bottom: 14px;
}
.logo.active span{
	background: url(../images/bg-arrow.png) no-repeat 50% 100%;
}
#main-nav{
	margin: -54px 0 0;
	padding: 0 0 0 34px;
	list-style: none;
	/*
	float: left;
	*/
	height: 50px;
}
#main-nav li{
	float: left;
	font: 14px/18px 'Titillium Web';
	text-transform: uppercase;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
}
#main-nav li a{
	display: table;
	height: 50px;
	color: #959595;
	cursor: pointer;
}
#main-nav li a span{
	display: table-cell;
	vertical-align: middle;
}
#main-nav li a:hover{
	text-decoration: none;
	color: #15a89d;
}
#main-nav li.active{
	background: url(../images/bg-arrow.png) no-repeat 50% 100%;
	padding-bottom: 17px;
}
#main-nav li.active a{ color: #8dc64d; }
.book-link{
	float: left;
	width: 87px;
	height: 62px;
	padding-top: 25px;
	background: url(../images/bg-book-link.png) no-repeat;
	text-align: center;
	font: 20px/18px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
	margin: -20px 0 0 28px;
}
.book-link.small{
	height: 57px;
	font-size: 16px;
	padding-top: 30px;
}
.book-link:hover{
	text-decoration: none;
	background-position: 0 -87px;
}
.lang-nav{
	margin: 5px -2px 0 0;
	padding: 0;
	list-style: none;
	float: right;
	width: 10px;
}
.lang-nav li{
	text-align: center;
	font: 12px/17px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
}
.lang-nav li a{ color: #c3c3c3; }
.lang-nav li a:hover,
.lang-nav li.active a{
	color: #60bfcd;
	text-decoration: none;
}
#main{
	width: 937px;
	margin: 0 auto;position: relative; z-index: 0;
	/*clear: both;*/
}
.visual{ padding-top: 3px; }
.carousel{
	margin: 0;
	padding: 0;
	width: 938px;
	height: 433px;
	list-style: none;
	overflow: hidden;
	position: relative;
}
.carousel li{
	overflow: hidden;
	width: 938px;
	height: 433px;
	background: none !important;
}
.carousel li .text{
	float: left;
	width: 285px;
	padding-top: 51px;
}
.carousel li .ttl{
	display: block;
	font: 21px/24px 'Titillium Web';
	letter-spacing: 2px;
	padding-bottom: 14px;
}
.carousel li .ttl span{
	color: #e2af8b;
	font-family: 'Titillium Web';
}
.carousel li h2{
	margin: 0 0 22px;
	font: 40px/44px 'Titillium Web';
	letter-spacing: 4px;
}
.carousel li h2 a{
	text-decoration: none;
}
.carousel li h2 span{
	font-family: 'Titillium Web';
font-weight:700;
font-style:italic;
}
.carousel li p{
	margin: 0 0 19px;
	color: #f0d4bc;
}
.carousel .social{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: auto;
	height: auto;
	display: none;
}
.carousel .social li{
	float: left;
	width: auto;
	height: auto;
	padding-right: 5px;
}
.carousel .social li img{ vertical-align: top; }
.carousel .img{
	float: right;
	width: 593px;
	height: 433px;
}
.carousel .img img{ vertical-align: top;}
.three-btn{
	margin: -42px 0 0 -46px;
	width: 984px;
	padding: 0;
	list-style: none;
	height: 247px;
	background: url(../images/bg-tree-btn.png) no-repeat 0 100%;
	position: relative;
	z-index: 100;
}
.three-btn:after {
	content: "";
	display: block;
	clear: both;
}
.three-btn>li{
	float: left;
	width: 328px;
	height: 247px;
	font: 24px/27px 'Titillium Web';
	position:relative;
}
.three-btn>li>a{
	display: block;
	height: 67px;
	/*background: url(../images/btn-1.png) no-repeat;*/
	background: url(../images/bg-tree-btn.png) no-repeat 0 100%;
	padding: 153px 0 27px;
	text-align: center;
	cursor: pointer;
	vertical-align: top;
	overflow: hidden;
	position:relative;
	z-index:310;
}
.three-btn>li>a:hover{ text-decoration: none; }
.three-btn>li>a>span{ color: #f0d4bc; }
.three-btn>li>a.btn1{background-position: -328px 100%;}
.three-btn>li>a.btn2{background-position: -656px 100%;}
.three-btn>li.btn3{ position: relative; }
.three-btn>li>.img1{
	position:absolute;
	top:20px;
	left:42px;
}
.three-btn>li>.img2{
	position:absolute;
	top:30px;
	left:23px;
}
.three-btn .shadow{
	height: 3px;
	width: 328px;
	background: url(../images/bg-shadow.png) repeat-x;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	bottom: 118px;
	z-index: 300;
}
.three-btn>li.btn3>a{ background: none; }
.form-holiday{
	position: absolute;
	left: 5px;
	bottom: 118px;
	width: 255px;
	padding: 17px 38px 0 40px;
	background: url(../images/bg-form-holiday.png) no-repeat;
	overflow: hidden;
	height: 120px;
}
.expanded .shadow{ display: none; }
.form-holiday .close{
	position: absolute;
	right: 21px;
	top: 9px;
	width: 14px;
	height: 14px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/btn-close.png) no-repeat;
	display: none;
}
.expanded .form-holiday .close{ display: block; }
.form-holiday h3{
	margin: 0 0 17px;
	color: #fffefe;
	font: 23px/25px 'Titillium Web';
}
.form-holiday h3 span{font-family: 'Titillium Web';}
.form-holiday .row{
	overflow: hidden;
	padding-bottom: 15px;
}
.form-holiday .box{
	float: left;
	width: 122px;
}
.form-holiday label{
	display: block;
	font: 14px/17px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
	padding-bottom: 2px;
}
.form-holiday .text-form{
	overflow: hidden;
	width: 92px;
	height: 36px;
	padding: 0 30px 0 0;
	background: url(../images/bg-forms.png) no-repeat;
}
.form-holiday .text-form input{
	float: left;
	width: 82px;
	padding: 9px 0 9px 10px;
	margin: 0;
	background: none;
	border: 0;
}
.form-holiday .w-sel{
	height: 36px;
	margin-bottom: 20px;
}
.form-holiday .w-sel select{ width: 255px; }
.form-holiday .amt-block{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}
.form-holiday .amt-block li{
	overflow: hidden;
	width: 100%;
	vertical-align: top;
	padding-bottom: 2px;
}
.form-holiday .amt{
	float: left;
	width: 36px;
	height: 27px;
	padding: 0 5px;
	background: url(../images/bg-forms.png) no-repeat 0 -36px;
}
.form-holiday .amt input{
	float: left;
	width: 24px;
	text-align: center;
	padding: 4px 0;
	margin: 0;
	background: none;
	border: 0;
}
.form-holiday .amt-nav{
	float: right;
	width: 9px;
	height: 19px;
	padding-top: 4px;
}
.three-btn .form-holiday .amt-nav a{
	float: left;
	height: 8px;
	width: 9px;
	padding: 0;
	margin-bottom: 1px;
	vertical-align: top;
	overflow: hidden;
	text-indent: -9999px;
}
.form-holiday .amt-block label{
	float: left;
	padding: 5px 0 0 10px;
}
.form-holiday .btn-sumbit{
	display: block;
	width: 254px;
	height: 47px;
	background: url(../images/bg-forms.png) no-repeat 0 -99px;
	padding: 0 0 5px;
	margin: 0 0 15px;
	border: 0;
	cursor: pointer;
	color: #fff;
	font: 16px/45px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
}
.steps{
	margin: 0;
	padding: 0 0 0 3px;
	list-style: none;
	overflow: hidden;
}
.steps li{
	float: left;
	font: 16px/32px 'Titillium Web';
font-weight:700;
}
.steps li .num{
	float: left;
	width: 33px;
	height: 32px;
	overflow: hidden;
	text-align: center;
	background: url(../images/bg-num.png) no-repeat;
}
.steps li .line{
	float: left;
	width: 41px;
	height: 3px;
	margin: 15px -1px 0;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/bg-line.png) no-repeat;
}
.steps li.active .num{
	background-position: 0 -32px;
	color: #233335;
}
.steps li.active .line{
	background-position: 0 -3px;
}
.three-box{ padding: 16px 0 49px; }
.three-box .ttl{
	display: block;
	font: 24px/27px 'Titillium Web';
	padding-bottom: 24px;
}
.three-box .ttl span{
	font-family: 'Titillium Web';
	color: #f0d4bc;
}
.three-box .holder{
	overflow: hidden;
	margin: 0 -43px;
}
.three-box .box{
	width: 274px;
	float: left;
	position: relative;
	padding-left: 43px;
}
.three-box .box .img{
	position: relative;
	width: 260px;
	height: 139px;
	padding: 7px 7px 22px;
	background: url(../images/bg-frame.png) no-repeat;
}
.three-box .box img{ display:block; }
.three-box .box .row{
	overflow: hidden;
	font: 18px/21px 'Titillium Web';
	margin-top: -5px;
}
.home-page .three-box .box .info-list{ padding-top: 5px; }
.three-box .ttl1{
	display: block;
	color: #d7bea8;
	text-transform: uppercase;
	font: 12px/15px 'Titillium Web';
	padding-bottom: 14px;
}
.three-box .row h3{ color: #e2af8b; }
.three-box p{ margin: 0 0 18px; }
.btn-01{
	width: 72px;
	height: 54px;
	padding-top: 18px;
	overflow: hidden;
	text-align: center;
	background: url(../images/btn-01.png) no-repeat;
	position: absolute;
	right: -16px;
	top: 42px;
	z-index: 100;
	text-transform: uppercase;
	font: 16px/18px 'Titillium Web';
font-weight:700;
}
.btn-01.new{
	padding-top: 27px;
	height: 45px;
}
.btn-01.small{
	padding-top: 22px;
	height: 50px;
	font-size: 12px;
}
.btn-01.small.new{
	height:45px; padding-top: 27px;
}
.btn-01:hover{
	background-position: 0 -72px;
	text-decoration: none;
}
.review{
	border-top: 1px solid #a69076;
	padding-bottom: 38px;
}
.review .holder{
	overflow: hidden;
	width: 937px;
	margin: 0 auto;
	padding: 36px 0 0;
}
.review .box{
	float: left;
	width: 175px;
	padding: 16px 15px 0;
	height: 89px;
	text-align: center;
	background-color: #6d5c4d;
	font: 12px/18px 'Titillium Web';
	margin-right: 31px;
}
.review .box strong{
	display: block;
	font: 26px/37px 'Titillium Web';
	padding-bottom: 5px;
}
.review .box p{ margin: 0; }
.review .text{
	overflow: hidden;
	padding-top: 6px;
}
.review .text h3{
	margin-bottom: 6px;
	font: 20px/23px 'Titillium Web';
}
.review blockquote{
	margin: 0;
	font: 14px/21px 'Titillium Web';
font-style:italic;
}
.review q{ display: block; }
.review cite{
	font: 14px/21px 'Titillium Web';
font-style:italic;
	color: #d0ae94;
}
.welcome{
	background: #3d2e26;
	padding: 47px 0 31px;
}
.welcome .holder{
	overflow: hidden;
	width: 937px;
	margin: 0 auto;
	padding: 10px 0 0;
	background: url(../images/divider-01.gif) repeat-y 610px 0;
}
.welcome .col-l{
	float: left;
	width: 575px;
}
.welcome .col-l a{
	color: #e2af8b;
	text-decoration:none;
}
.welcome .col-l a:hover{
	color: #fff;
	text-decoration:underline;
}
.welcome .col-l ul{ margin-bottom: 0; }
.welcome .ttl{
	display: block;
	color: #d7bea8;
	font: 12px/15px 'Titillium Web';
	text-transform: uppercase;
	padding-bottom: 3px;
}
.welcome h3{ margin-bottom: 14px; }
.welcome h3 span{ color: #e2af8b; }
.welcome h3 em{
	font: 25px/28px 'Titillium Web';
	display: inline !important;
}
.welcome .col-l p{
	margin: 0 0 21px;
	color: #ede5df;
}
.welcome .col-l p a{ color: #6edded; }
.welcome ul{
	margin: -1px 0 17px;
	padding: 0;
	list-style: none;
}
.welcome ul li{
	font: 13px/19px 'Titillium Web';
font-weight:700;
	padding-left: 18px;
	background: url(../images/bullet-01.png) no-repeat 0 3px;
	text-transform: uppercase;
}
.welcome .col-r{
	width: 285px;
	float: right;
	color: #ede5df;
	margin-right: 12px;
}
.welcome .col-r strong{
	font: 15px/18px 'Titillium Web';
font-weight:700;
	padding: 2px 0;
}
.welcome .col-r em{
	font-family: 'Titillium Web';
font-style:italic;
	font-style: normal;
}
.welcome .col-r p{ margin: 0 0 11px; }
.welcome .col-r .note{
	color: #d1ae95;
	display: block;
	font: 12px/14px 'Titillium Web';
font-style:italic;
}
.top-title{
	color: #fffefe;
	padding: 24px 0 16px;
}
.top-title .ttl{
	display: block;
	font: 21px/24px 'Titillium Web';
	letter-spacing: 2px;
	padding-bottom: 8px;
}
.top-title .ttl span{
	font-family: 'Titillium Web';
}
.section{ overflow: hidden; }
.section .block{
	float: right;
	width: 605px;
	margin-left: 20px;
}
.section .block .img{ padding-bottom: 9px; }
.section .block .img img{ vertical-align: top; }
.pager{
	margin: 0 0 0 -11px;
	padding: 0;
	list-style: none;
	width: 615px;
	position: relative;
	z-index: 100;
}
.pager:after {
	content: "";
	display: block;
	clear: both;
}
.pager li{
	float: left;
	width: 194px;
	height: 129px;
	position: relative;
	background: url(../images/bg-shadow1.png) no-repeat 0 100%;
	padding-bottom: 17px;
	margin-left: 11px;
}
.pager li img{ vertical-align: top; }
.pager .label{
	position: absolute;
	right: 22px;
	top: -52px;
	width: 87px;
	height: 63px;
	padding-top: 24px;
	background: url(../images/bg-book-link.png) no-repeat 0 -87px;
	text-transform: uppercase;
	text-align: center;
	font: 13px/15px 'Titillium Web';
font-weight:700;
}
.pager .label:hover{
	text-decoration:none;
	background-position:0 0;
}
.section .text{
	overflow: hidden;
	padding-top: 12px;
}
.section .text span{
	display: block;
	color: #d7bea8;
	font: 12px/15px 'Titillium Web';
	text-transform: uppercase;
	padding-bottom: 5px;
}
.section .text .row{
	overflow: hidden;
	padding-right: 6px;
}
.section .text h2{ color: #e2af8b; }
.section .text p{ margin: 0 0 17px; }
.info-list{
	margin: 0;
	padding: 10px 0 0;
	list-style: none;
	float: right;
}
.info-list li{
	float: left;
	text-transform: uppercase;
	color: #f0d4bc;
	font-size: 12px;
	line-height: 16px;
}
.info-list li img{ vertical-align: top; }
.list{
	margin: 0;
	padding: 0;
	list-style: none;
}
.list li{
	background: url(../images/bullet-01.png) no-repeat 0 3px;
	padding-left: 18px;
	font: 13px/19px 'PTSansBold' !important;
	text-transform: uppercase;
	font-weight:700;
}
.three-box .box .info-list{ padding-top: 8px; }
.three-box-in{ width: 100%; }
.three-box-in .holder{ margin: 0 -48px 0; }
.three-box-in .box{
	padding-left: 48px;
	padding-bottom: 38px;
	width: 281px;
}
.three-box-in .box .img{
	width: 267px;
	height: 128px;
	background: none;
	border: 7px solid #fff;
	padding: 0;
	position: relative;
	margin-bottom: 13px;
}
.three-box-in .box .btn-01{ top: 73px; right: 6px; }
.title{
	height: 51px;
	padding: 0 13px 21px 0;
}
.title:after {
	content: "";
	display: block;
	clear: both;
}
.title h1{
	line-height: 49px;
	margin: 0;
	letter-spacing: 1px;
}
.download{
	float: right;
	width: 423px;
	height: 40px;
	padding: 11px 20px 0 20px;
	margin: 0 -18px 0 0;
	background: url(../images/bg-download.png) no-repeat;
}
.download span{
	font: 20px/25px 'Titillium Web';
}
.download span a{ color: #82dae7; }
.download .ico{
	float: right;
	margin: 0 -10px 0 2px;
}
.download .ico img{ vertical-align: top; }
.download .img{
	float: right;
	width: 176px;
	height: 2px;
	position: relative;
	margin-top: 34px;
}
.download .img img{
    position: absolute;
    top: -62px;
    height: auto;
    width: 80px;
    left: 17px;
}
.download1 {
	height: 40px;
	padding: 11px 20px 0 20px;
	margin: 0 -18px 0 0;
	background: url(../images/bg-download.png) no-repeat;
}
.download1 span{
	font: 20px/25px 'Titillium Web';
}
.download1 span a{ color: #82dae7; }
.download1 .ico{
	float: right;
	margin: 0 -10px 0 2px;
}
.download1 .ico img{ vertical-align: top; }
.download1 .img{
	float: right;
	width: 176px;
	height: 2px;
	position: relative;
	margin-top: 34px;
}
.download1 .img img{
    position: absolute;
    top: -62px;
    height: auto;
    width: 80px;
    left: 17px;
}
.two-columns{
	padding: 4px 0px 26px 0;
	margin-left: -31px;
	overflow: hidden;
}
.two-columns:after {
	content: "";
	display: block;
	clear: both;
}
.two-columns .column-l{
	float: left;
	width: 432px;
	padding-left: 31px;
}
.two-columns h2{
	margin: 0;
	color: #e2af8b;
	padding: 7px 0 19px;
}
.two-columns h3{
	margin: 0 0 6px;
	font: 17px/20px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
}
.two-columns h4{
	margin: 0;
	color: #e2af8b;
	padding: 7px 0 19px;
}
.two-columns p{
	margin: 0 0 18px;
}
.two-columns ul{
	margin: 0 0 24px 31px;
	padding: 0;
	list-style: square;
}
.two-columns ul li{
	padding: 0 34px 0 11px;
	font-size: 15px;
	line-height: 27px;
}
.two-columns ul li.mark{
	border-bottom: 1px solid #e3a685;
}
.two-columns .column-l > em, .two-columns .column-r > em{
	display: block;
	font: 13px/15px 'Titillium Web';
font-style:italic;
	margin-top: -14px;
}
.two-columns .column-r{
	float: right;
	width: 461px;
	margin: 0 -4px 0 0;
}
.two-columns .column-r a:link, .two-columns .column-r a:visited{
	float: right;
	width: 461px;
	color: #FFF;
	text-decoration: none;
}
.two-columns .column-r h2{
	background: url(../images/ico-012.gif) no-repeat 29px 0;
	padding: 7px 0 8px 61px;
}
.two-columns .column-r h5{
	padding: 7px 0 8px 31px;
	font: 25px/28px 'Titillium Web';
	margin: 0 0 15px;	
	color: #e2af8b;
}
.two-columns .column-r h4{
}
.two-columns .block{
	background: #574239;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 11px 31px 23px;
}
.two-columns table{
	width: 461px;
	margin: 0 -31px 24px;
}
.two-columns th{
	padding: 0 0 6px;
	color: #cea88b;
	font: 17px/20px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
	text-align: left;
}
.two-columns td{
	border-bottom: 1px solid #7f5e4a;
	padding: 3px 0;
}
.two-columns .mark td{ border: 0; }
.two-columns .col1{
	padding-left: 31px;
	width: 255px;
}
.two-columns .col2{
	width: 70px;
	text-indent: 39px;
	padding-right: 12px;
}
.two-columns td.col2{
	text-indent: 0;
	text-align: right;
}
.two-columns .col3{ width: 63px; }
.two-columns th.col3{ padding-left: 34px; }
.two-columns td.col3{
	border-left: 1px solid #7f5e4a;
	width: 62px;
	text-align: right;
	padding-right: 31px;
}
.two-columns .col4{
	padding-left: 31px;
	width: 325px;
}
.two-columns .col5{
	width: 75px;
	padding-right: 31px;
	text-align: right;
}
.two-columns .col6{ padding-left: 31px; }

.two-columns-2{
	padding: 4px 0px 26px 0;
	margin-left: -31px;
	overflow: hidden;
}
.two-columns-2:after {
	content: "";
	display: block;
	clear: both;
}
.two-columns-2 .column-l{
	float: left;
	width: 432px;
	padding-left: 31px;
}
.two-columns-2 h2{
	margin: 0;
	color: #e2af8b;
	padding: 7px 0 19px;
}
.two-columns-2 h3{
	margin: 0 0 6px;
	font: 17px/20px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
}
.two-columns-2 h4{
	margin: 0;
	color: #e2af8b;
	padding: 7px 0 19px;
}
.two-columns-2 ul{
	margin: 0 0 24px -31px;
	padding: 0;
	list-style: square;
}
.two-columns-2 ul li{
	padding: 0 34px 0 25px;
	font-size: 15px;
	line-height: 27px;
}
.two-columns-2 ul li.mark{
	border-bottom: 1px solid #e3a685;
}
.two-columns-2 .column-l > em, .two-columns-2 .column-r > em{
	display: block;
	font: 13px/15px 'Titillium Web';
font-style:italic;
	margin-top: -14px;
}
.two-columns-2 .column-r{
	float: right;
	width: 461px;
	margin: 0 -4px 0 0;
}
.two-columns-2 .column-r a:link, .two-columns-2 .column-r a:visited{
	float: right;
	width: 461px;
	color: #FFF;
	text-decoration: none;
}
.two-columns-2 .column-r h2{
	background: url(../images/ico-012.gif) no-repeat 29px 0;
	padding: 7px 0 8px 61px;
}
.two-columns-2 .column-r h4{
}
.two-columns-2 .block{
	background: #574239;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 11px 31px 23px;
}
.two-columns-2 table{
	width: 461px;
	margin: 0 -31px 24px;
}
.two-columns-2 th{
	padding: 0 0 6px;
	color: #cea88b;
	font: 17px/20px 'Titillium Web';
font-weight:700;
	text-transform: uppercase;
	text-align: left;
}
.two-columns-2 td{
	border-bottom: 1px solid #7f5e4a;
	padding: 3px 0;
}
.two-columns-2 .mark td{ border: 0; }
.two-columns-2 .col1{
	padding-left: 31px;
	width: 255px;
}
.two-columns-2 .col2{
	width: 70px;
	text-indent: 39px;
	padding-right: 12px;
}
.two-columns-2 td.col2{
	text-indent: 0;
	text-align: right;
}
.two-columns-2 .col3{ width: 63px; }
.two-columns-2 th.col3{ padding-left: 34px; }
.two-columns-2 td.col3{
	border-left: 1px solid #7f5e4a;
	width: 62px;
	text-align: right;
	padding-right: 31px;
}
.two-columns-2 .col4{
	padding-left: 31px;
	width: 325px;
}
.two-columns-2 .col5{
	width: 75px;
	padding-right: 31px;
	text-align: right;
}
.two-columns-2 .col6{ padding-left: 31px; }

.discount{
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #2d96a5;
	overflow: hidden;
	padding: 8px 32px 17px;
	margin: 0 0 25px 0px;
}
.discount .ico{
	float: left;
	padding-right: 27px;
}
.discount .ico img{ vertical-align: top; }
.discount p{ margin: 0; }
.discount .text{
	overflow: hidden;
	font: 16px/23px 'Titillium Web';
	padding-top: 8px;
}
.info-box{ padding-bottom: 20px; }
.info-box p{ margin: 0 0 21px; }
.two-block{ margin-top: -12px; }
.two-block h2{
	color: #e2af8b;
	margin-bottom: 19px;
}
.two-block ul{
	margin: -11px 0 20px -30px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.two-block ul li{
	float: left;
	width: 460px;
	background: url(../images/bg-shadow2.png) no-repeat 0 100%;
	margin: 11px 0 0 22px;
	padding-bottom: 19px;
}
.two-block ul .block{
	overflow: hidden;
	background: #fff;
	height: 224px;
}
.two-block ul .img{ float: left; }
.two-block ul .img img{ vertical-align: top; }
.two-block ul .text{
	overflow: hidden;
	color: #3d302b;
	line-height: 18px;
	padding: 16px 20px 0;
}
.two-block ul .text h3{
	margin-bottom: 9px;
	line-height: 28px;
	color: #a26f4a;
}
.two-block ul .text p{ margin: 0; }
.two-block ul .text a{ color: #cb7e46; }
/* new styles */
body.inner-page {
	background: url(../images/bg-inner-page.gif) repeat-y 50% 0;
}
.inner-page .container {
	background: url(../images/bg-inner-header.jpg) repeat-x 50% 0;
}
.no-add-nav, .add-nav{
	margin: 0 0 0 -4px;
	padding: 49px 0 8px;
	list-style: none;
	height: 51px;
}
.no-add-nav, .add-nav:after {
	content: "";
	clear: both;
	display: block;
}
.add-nav li{
	float: left;
	font-size: 18px;
	line-height: 42px;
	position: relative;
	margin: 0 4px 0 0;
}
.add-nav li a {
	float: left;
	background: url(../images/bg-add-nav.gif) repeat-x 0 100%;
	padding: 0 15px;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	position: relative;
}
.add-nav li.active a,
.add-nav li a:hover {
	background: url(../images/bg-add-nav.gif) repeat-x;
	text-decoration: none;
}
.add-nav .color1 a:hover,
.add-nav li.color1.active a{background:#bb6a3f url(../images/bg-add-nav-color1.gif) repeat-x 0 100%;}
.add-nav li span {
	background: url(../images/bullet-02.gif) no-repeat 50% 0;
	width: 26px;
	height: 14px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -14px;
	bottom: -9px;
	display: none;
}
.add-nav li.active span,
.add-nav li:hover span { display: block; }
.add-nav .active.color1 span,
.add-nav li.color1:hover span{background:url(../images/bullet-03.gif) no-repeat 0 100%;}
.arrangement-area {
	width: 984px;
	overflow: hidden;
	margin: 0 -50px 0 0px;
}
.arrangement-area .box {
	float: left;
	width: 460px;
	margin: 0 22px 26px 0;
	position: relative;
}
.arrangement-area .box-clear {clear: both}
.arrangement-area .box h2 {
	background: #fff;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	position: relative;
	color: #a26f4a;
	padding: 0 28px;
	font: normal 25px/28px 'Titillium Web', Arial;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}
.arrangement-area .box .img img { display: block; }
.arrangement-area .box .desc {
	background: #3d302b;
	padding: 16px 30px 23px;
	position: relative;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	min-height: 187px;
}
.arrangement-area .box .desc .date,
.arrangement-area .box .desc .title {
	display: block;
	color: #ff9a50;
	margin: 0 0 2px;
	padding: 0 20px 0 0;
	font-family: 'Titillium Web', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-style: italic;
}
.arrangement-area .box .desc .title {
	height: auto;
	padding: 0 0 17px;
	font-family: 'Titillium Web';
	font-size: 16px;
	font-style: italic;
	line-height: 21px;
	font-weight:700;
}
.arrangement-area .box .desc p { margin: 0 0 18px; }
/*.arrangement-area .box .desc strong { display: block; }*/
.arrangement-area .box .desc ul {
	margin: 0;
	padding: 0 0 21px;
	list-style: none;
}
.arrangement-area .box .label {
	position: absolute;
	top: 8px;
	right: 7px;
	background: url(../images/bg-label02.png) no-repeat;
	width: 111px;
	height: 71px;
	color: #fff;
	font: 13px/15px 'Titillium Web';
	font-weight:700;
	text-transform: uppercase;
	padding: 40px 0 0;
	text-align: center;
}
.arrangement-area .box .label.foto {
	top: 5px;
	/*top: 136px;*/
}
.arrangement-area .box .advantage {
	background: #278d9c;
	position: relative;
	width: 372px;
	margin: -14px 0 0 18px;
	padding: 11px 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 3px  3px  3px #705440;
	-moz-box-shadow: 3px 3px  3px #705440;
	box-shadow: 3px  3px  3px #705440;
}
.arrangement-area .box .advantage .bullet {
	position: absolute;
	background: url(../images/bullet-102.gif) no-repeat;
	width: 26px;
	height: 13px;
	top: -13px;
	overflow: hidden;
	left: 31px;
}
.arrangement-area .box .advantage h3 {
	background: url(../images/ico-advantage.gif) no-repeat;
	padding: 10px 0 0 54px;
	margin: 0 0 16px;
	font: 20px/23px 'Titillium Web';
	color: #8bdeea;
}
.arrangement-area .box .advantage h3 span { color: #fff; }
.arrangement-area .box .advantage h3 a {
	color: #8bdeea;
	text-decoration: underline;
}
.arrangement-area .box .advantage h3 a:hover { text-decoration: none; }
/*.arrangement-area .box .advantage strong {
	display: block;
	line-height: 18px;
}*/
.arrangement-area .box .advantage p { margin: 0 0 18px; line-height: 18px; }
.arrangement-area .box .advantage ul {
	margin: 0;
	padding: 0 0 18px;
	list-style: none;
}
.arrangement-area .box .advantage ul li {
	font-size: 14px;
	line-height: 18px;
}
/* footer start */
#footer{
	background: #f3ece8 url(../images/bg-footer.gif) repeat-x;
	padding-top: 30px;
}
#footer .holder{
	width: 990px;
	margin: 0 auto;
	padding: 0 48px;
}
#footer .top{ width: 100%; }
#footer .top:after {
	content: "";
	display: block;
	clear: both;
}
.btn-mail{
	width: 990px;
	height: 45px;
	/*padding: 0 11px 0 66px;*/
	background: url(../images/btn-mail1.gif) no-repeat;
	float: right;
	font: 24px/45px 'Titillium Web';
	text-align:center;
}
#footer .share{
	float: left;
	width: 565px;
	height: 33px;
	padding: 12px 21px 0;
	background: url(../images/bg-share.gif) no-repeat;
}
#footer .share .ico{
	float: left;
	padding-right: 13px;
}
#footer .share img{ vertical-align: top; }
#footer .frame{
	overflow: hidden;
	margin-right: -12px;
	padding: 34px 0;
}
#footer .logo-footer{
	width:220px;
	height:209px;
	float: left;
	padding-right: 20px;
	margin-top:-20px;
}
#footer .col{
	float: left;
	width: 270px;
	line-height: 20px;
	color: #3d2e26;
}
#footer .col h3{
	margin-bottom: 8px;
	font-size: 18px;
	line-height: 23px;
	color: #2d96a5;
}
#footer .col:first-child{ padding-right: 12px; }
#footer .col strong{
	display: block;
	text-transform: uppercase;
	font: 14px/20px 'Titillium Web';
font-weight:700;
}
#footer .col .logos{
	padding: 0;
	margin: 0;
	margin-top: 10px;
}
#footer .col .logos li{
	float: left;
	display: block;
	margin-bottom: 10px;
	margin-right: 10px;
}
#footer .col2{
	float: left;
	width: 100px;
	line-height: 20px;
	color: #3d2e26;
}
#footer .col2 h3{
	margin-bottom: 8px;
	font-size: 18px;
	line-height: 23px;
	color: #2d96a5;
}
#footer .col2:first-child{ padding-right: 12px; }
#footer .col2 strong{
	display: block;
	text-transform: uppercase;
	font: 14px/20px 'Titillium Web';
font-weight:700;
}
address{ font-style: normal; }
address span{ display: block; }
.contact{
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}
.contact li{ padding-left: 25px; }
.contact li a{ color: #3d2e26; }
.contact .tel{
	background: url(../images/ico-08.gif) no-repeat 0 1px;
}
.contact .fax{
	background: url(../images/ico-09.gif) no-repeat 0 1px;
}
.contact .mail{
	background: url(../images/ico-010.gif) no-repeat 0 5px;
}
#FaceBookLikeButton2{
	position: relative;
	top: -6px;
	display: inline;
}


.two-columns ul.gegevens { margin: 20px 0 24px -31px }
.two-columns ul.gegevens li { font-size: 14px; line-height: 21px; }
.two-columns ul.gegevens li a{ color: #ffffff; }


#footer .nav{
	margin: 0;
	padding: 0;
	list-style: none;
	width: auto;
}
#footer .nav li{
	border-bottom: 1px solid #d2ccc8;
	padding-bottom: 1px;
	margin-bottom: 4px;
}
#footer .nav li a{ color: #3d2e26; }
#footer .info{
	float: right;
	width: 306px;
	color: #493b33;
	font-size: 12px;
	line-height: 18px;
}
#footer .info .q-logo{
	vertical-align: top;
	margin-bottom: 10px;
	width:69px;
	float: left;
}

#footer .info img{
	vertical-align: top;
	margin-bottom: 10px;
}
#footer .info p{ margin: 0; }
#footer .info a{ color: #493b33; }
/* footer end */

/* popup #2D96A5 */
.popup {
	background:#3D2E26;
	padding:32px 40px;
	width:447px;
	color:#D7BEA8;
	font-size:14px;
	line-height:18px;
}
.popup p {margin:0 0 18px;}
.popup h3 {
	color:#fff;
	font:22px/25px 'Titillium Web';
font-weight:700;
	margin:0 0 8px;
}
.popup .newsletter-form .row {
	padding:0 0 6px;
	overflow:hidden;
}
.popup .newsletter-form .text {
	float:left;
	width:306px;
	height:18px;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#8c634a;
	border:0;
	margin:0 8px 0 0;
	padding:4px 15px;
	color:#fff;
	font:15px/18px 'Titillium Web';
font-weight:700;
}
.popup .newsletter-form .text.error {background:#b23540;}
.popup .newsletter-form span.apply,
.popup .newsletter-form span.error {
	float:left;
	margin-top:7px;
	width:19px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat -139px -58px;
}
.popup .newsletter-form span.error {
	float:left;
	margin-top:8px;
	width:18px;
	height:17px;
	background-position:-139px -77px;
}
.popup .newsletter-form textarea {
	float: left;
	display:block;
	overflow:auto;
	width:321px;
	height:142px;
	border:0;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#8c634a;
	color:#fff;
	font:15px/18px 'Titillium Web';
font-weight:700;
	padding:4px 0 4px 15px;
	margin:0 8px 13px 0;
}
.popup .newsletter-form textarea.error {background:#b23540;}
.popup .newsletter-form .btn-submit {
	display:block;
	margin:0;
	padding:0 0 3px;
	border:0;
	cursor:pointer;
	background:#624432;
	width:164px;
	height:37px;
	color:#fff;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font:18px/37px 'Titillium Web';
}
.popup .popup-foto{
	max-width: 100%;
	height: auto;
}

.hidden{ display: none; }




#images{
	width: 438px; height: 270px; float: right; margin: 0 0 40px 30px;position: relative;
}
#images .slides{
	height: 270px;
}
.index #images .slides{
	box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);
}
#images img{border-radius:3px;}
#imagenav{
	position: absolute;
	z-index: 100;
	width: auto;
	bottom: 0px;
	right: 0;
	/*display: none;*/
}
#imagenav .next{
	border-radius: 0 0 3px 0;
}
#imagenav a {
	display: block;
	border: none;
	float: left;
	background: #42acbc;
	padding: 8px 10px 4px 10px;
}
#imagenav a:hover{
	background: #5a3e32;
}
#pager{clear: both;position: absolute;top: 276px;}
#pager a{
	display: block;
	border: none;
	float: left;
	background: #42acbc;
	padding: 6px 10px 2px 10px;color:#fff;
	position:relative;
	margin-right: 2px;border-radius: 2px;
	font-weight: bold;
}
#pager a:hover, #pager a.activeSlide{
	text-decoration: none;
	background: #5a3e32;
}
#pager a:hover figure{
	display: block;
}
#pager a figure {
	display: none;
	position: absolute;
	top: -130px;
	left: -112px;
	z-index: 45;
	height: 100px;
	border: 5px solid #fff;box-shadow: 1px 1px 2px rgba(0, 0, 0, .1);
}
#pager a figure:after, #pager a figure:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#pager a figure:after {
	border-color: rgba(136, 183, 213, 0);
	border-width: 30px;
	left: 50%;
	margin-left: -30px;
}
#pager a figure:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #fff;
	border-width: 16px;
	left: 50%;
	margin-left: -16px;
}
#pager a figure img{
	height:100px;
}
#fancybox-thumbs ul{

}
#fancybox-thumbs ul li, #fancybox-thumbs ul li.active {
	border: 5px solid #fff;margin-right: 2px;padding: 0;
}
#fancybox-thumbs ul li a{
	border: none;background: #fff;
}


#contact-form .row {
	padding:0 0 6px;
	overflow:hidden;
}
#contact-form .text {
	float:left;
	width:306px;
	height:18px;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#795641;
	border:0;
	margin:0 8px 0 0;
	padding:4px 15px;
	color:#fff;
	font:15px/18px 'Titillium Web';
font-weight:700;
}
#contact-form .text.error {background:#b23540;}
#contact-form span.apply,
#contact-form span.error {
	float:left;
	margin-top:7px;
	width:19px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat -139px -58px;
}
#contact-form span.error {
	float:left;
	margin-top:8px;
	width:18px;
	height:17px;
	background-position:-139px -77px;
}
#contact-form textarea {
	float: left;
	display:block;
	overflow:auto;
	width:321px;
	height:142px;
	border:0;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#795641;
	color:#fff;
	font:15px/18px 'Titillium Web';
font-weight:700;
	padding:4px 0 4px 15px;
	margin:0 8px 13px 0;
}
#contact-form textarea.error {background:#b23540;}
#contact-form .btn-submit {
	display:block;
	margin:0;
	padding:0 0 3px;
	border:0;
	cursor:pointer;
	background:#624432;
	width:164px;
	height:37px;
	color:#fff;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font:18px/37px 'Titillium Web';
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.teamleden{
	margin: 10px -30px 0 -30px;
    padding: 0;
}
.teamlid{
    width: 33%;
    float: left;
    list-style-type: none;
    padding: 0 30px;
    text-align: center;
    display: block;
    box-sizing: border-box;    
}
.teamlid img{
	width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.teamlid h3{
	font: 18px/24px 'Titillium Web';
	color: #FFF;
	margin: 0;
}
.teamlid p{
	margin: 0;
}
.direct_marketing {
	width: 100%;
	margin-bottom: 20px;
	font-size: 11px;
	color:#A1A1A1;
	text-align:center;
}